## networking-generic-switch 7.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
etcd3gw>=0.2.4 # Apache-2.0
eventlet>=0.18.2 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
netmiko>=4.1.1 # MIT
neutron>=13.0.0.0b1 # Apache-2.0
neutron-lib>=1.18.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.utils>=3.40.2 # Apache-2.0
tenacity>=6.0.0 # Apache-2.0
tooz>=2.5.1 # Apache-2.0
