=== debian/changelog ===
networking-generic-switch (7.2.0-3) unstable; urgency=medium

  * Restrict autopkgtest architecture list.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:53:45 +0200

networking-generic-switch (7.2.0-2) unstable; urgency=medium

  * Re-upload source-only.
  * Blacklist test_acquire_worker_lock_success in autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Apr 2024 10:30:01 +0200

networking-generic-switch (7.2.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1066184).

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:57:21 +0200
