=== debian/control ===
Source: networking-generic-switch
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-etcd3gw,
 python3-eventlet,
 python3-fixtures,
 python3-futurist,
 python3-netmiko (>= 4.1.1),
 python3-neutron,
 python3-neutron-lib,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-stestr,
 python3-stevedore,
 python3-tenacity,
 python3-tooz,
 subunit,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-generic-switch
Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-generic-switch.git
Homepage: https://github.com/openstack/networking-generic-switch

Package: python3-networking-generic-switch
Architecture: all
Section: python
Depends:
 python3-etcd3gw,
 python3-eventlet,
 python3-netmiko (>= 4.1.1),
 python3-neutron,
 python3-neutron-lib,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-stevedore,
 python3-tenacity,
 python3-tooz,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - networking-generic-switch
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the networking-generic-switch ML2 plugin.
