## networking-generic-switch 7.4.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
-etcd3gw>=0.2.4 # Apache-2.0
+etcd3gw>=2.1.0 # Apache-2.0
 eventlet>=0.18.2 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 netmiko>=4.1.1 # MIT
