=== debian/changelog ===
networking-generic-switch (7.4.0-3~cloud0) noble-epoxy; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Dec 2024 19:00:14 +0000

networking-generic-switch (7.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090442).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:54:56 +0100

networking-generic-switch (7.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:10:13 +0200

networking-generic-switch (7.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of etcd3gw.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 10:32:24 +0200
