=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-etcd3gw,
+ python3-etcd3gw (>= 2.1.0),
  python3-eventlet,
  python3-fixtures,
  python3-futurist,
@@ -39,7 +39,7 @@
 Architecture: all
 Section: python
 Depends:
- python3-etcd3gw,
+ python3-etcd3gw (>= 2.1.0),
  python3-eventlet,
  python3-netmiko (>= 4.1.1),
  python3-neutron,
