## networking-generic-switch 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
 etcd3gw>=2.1.0 # Apache-2.0
-eventlet>=0.18.2 # Apache-2.0
+oslo.service[threading]>=4.2.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 netmiko>=4.1.1 # MIT
 neutron>=13.0.0.0b1 # Apache-2.0
