=== debian/changelog ===
networking-generic-switch (8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:59:37 +0200

networking-generic-switch (8.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to debhelper-compat=11.
  * Standards-Version: 4.7.2.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 12:40:40 +0200
