=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,23 +14,23 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-etcd3gw (>= 2.1.0),
- python3-eventlet,
+ python3-etcd3gw,
  python3-fixtures,
  python3-futurist,
- python3-netmiko (>= 4.1.1),
+ python3-netmiko,
  python3-neutron,
  python3-neutron-lib,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
+ python3-oslo.service (>= 4.2.0),
  python3-oslo.utils,
  python3-stestr,
  python3-stevedore,
  python3-tenacity,
  python3-tooz,
  subunit,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-generic-switch
 Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-generic-switch.git
 Homepage: https://github.com/openstack/networking-generic-switch
@@ -39,14 +39,14 @@
 Architecture: all
 Section: python
 Depends:
- python3-etcd3gw (>= 2.1.0),
- python3-eventlet,
- python3-netmiko (>= 4.1.1),
+ python3-etcd3gw,
+ python3-netmiko,
  python3-neutron,
  python3-neutron-lib,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
+ python3-oslo.service (>= 4.2.0),
  python3-oslo.utils,
  python3-stevedore,
  python3-tenacity,
