=== debian/tests/control ===
Tests:
 unittests,
Depends:
 @,
 @builddeps@,
Restrictions:
 allow-stderr needs-root,
Architecture: amd64, arm64, ppc64el
