## networking-generic-switch 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # Requirements lower bounds listed here are our best effort to keep them up to
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
-etcd3gw>=2.1.0 # Apache-2.0
+etcd3gw>=2.3.0 # Apache-2.0
 oslo.service[threading]>=4.2.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-netmiko>=4.1.1 # MIT
+netmiko>=4.4.0 # MIT
 neutron>=13.0.0.0b1 # Apache-2.0
 neutron-lib>=1.18.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
