=== debian/changelog ===
networking-generic-switch (9.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 13:02:25 +0100
